File debian.control of Package broadvoice16

Source: broadvoice16
Priority: extra
Maintainer: kimi <noreply@nodomain.org>
#Build-Depends: debhelper (>= 7), autotools-dev, libaudiofile-dev, doxygen
Build-Depends: debhelper (>= 7), libaudiofile-dev, doxygen, meson
Standards-Version: 4.5.0
Section: libs
Vcs-Git: git://gitorious.org/broadvoice/broadvoice.git
Vcs-Browser: http://gitorious.org/broadvoice/broadvoice
Homepage: http://www.broadcom.com/support/broadvoice/

Package: libbv16
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to support BroadVoice16 codecs
 This package contains the BroadVoice 16 low bit rate speech codecs.
 .
 This package contains the shared library.

Package: broadvoice16-dev
Section: libdevel
Architecture: any
Depends: libbv16
Description: library to support BroadVoice16 codecs - development headers
 This package contains the BroadVoice 16 low bit rate speech codecs.
 .
 This package contains the static library and development headers.
openSUSE Build Service is sponsored by